package common.block;

import common.item.CheatTab;
import common.material.Material;
import common.rng.Random;

public class BlockPackedIce extends Block
{
    public BlockPackedIce()
    {
        super(Material.packedIce);
        this.slipperiness = 0.98F;
        this.setTab(CheatTab.tabNature);
    }

    /**
     * Returns the quantity of items to drop on block destruction.
     */
    public int quantityDropped(Random random)
    {
        return 0;
    }
}
